# Tag Name: iterator

## Description

Iterate over a iterable value

## Attributes

#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
id | false |  | true | String | Deprecated. Use 'var' instead
status | false | false | true | Boolean | If specified, an instanceof IteratorStatus will be pushed into stack upon each iteration
value | false |  | true | String | the iteratable source to iterate over, else an the object itself will be put into a newly created List
var | false |  | true | String | Name used to reference the value pushed into the Value Stack